#main .node h2.school{
background-color: transparent;
border: none;
padding-left: 0;
padding-bottom: 2px;
margin: 1em 0 0.5em 0;
font-size: 2em;
border-bottom: double 3px #b1dcd7;
}
#main .node h2.school:before{
content:"■";
}

.balloon {
	position: relative;
	background: #cbe1f2;
	padding: 5px 20px;
	font-size:120%;
	border-radius: 20px;  
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
} 
.balloon:after, .balloon:before {
	left: 100%;
	border:
	solid transparent; content: " ";
	height: 0; width: 0;
	position: absolute;
	pointer-events: none;
} 
.balloon:after {
	border-left-color: #cbe1f2;
	border-width: 20px;
	top: 50%;
	margin-top: -20px;
} 
.balloon:before {
	border-left-color: #cbe1f2;
	border-width: 24px;
	top: 50%;
	margin-top: -24px;
}


.entry_button_main {
	display:block;
	width:auto;
	padding:15px;
	font-size:18px;
	margin:auto;
	background:#F60;
	text-decoration:none !important;
}

.entry_button_main:hover {
}

.entry_button {
	display:block;
	width:90%;
	padding:15px 0;
	text-align:center;
	text-decoration:none !important;
	font-size:18px !important;
	border:2px solid #ccc;
	background:#213BAA;
	color:#fff !important;
	margin:auto;
}
.entry {margin:20px 0;}

.entry_button:hover {
	background:#2B65D8;
	color:#FCF !important;
	text-decoration:none;
	border:2px solid #ccc;
}




.curriculum th{
	width:50px;
	background: none repeat scroll 0 0 #f1f1f1 !important;
	border: 1px solid #999 !important;
	color: #000 !important;
	text-align: center;
    vertical-align: top !important;
}

.curriculum_title{
	font-size: 1.2em !important;
	font-weight: bold !important;
	margin-top:10px !important;
}

.curriculum_teacher{
	font-size: 0.9em !important;
	text-align: left !important;
	margin-top:0.5em !important;
}

.curriculum ol,
.curriculum ul{
	margin-top: 0.5em !important;
	margin-bottom: 0.5em !important;
}




.teachers_description,
.school_teachers_profiles .teacher_desc{
	margin-left: 170px;
}

.webform-client-form .form-checkboxes div.form-item,
.webform-client-form .form-radios div.form-item{
  display: inline-block;
  margin: 0 1em 0 0 !important;
}




@media (max-width:480px) {
	.teachers_description,
	.school_teachers_profiles .teacher_desc{
		margin-left: 0;
	}
	.webform-client-form .form-checkboxes .form-type-checkbox,
	.webform-client-form .form-radios .form-type-radio{
		white-space: normal;
	}
}
